Commit 5ffd26cf authored by Libin Lu's avatar Libin Lu

update example

parent e1869235
PODS: PODS:
- Firebase/Core (4.7.0): - Firebase/Core (4.8.2):
- FirebaseAnalytics (= 4.0.5) - FirebaseAnalytics (= 4.0.9)
- FirebaseCore (= 4.0.12) - FirebaseCore (= 4.0.14)
- Firebase/Messaging (4.7.0): - Firebase/Messaging (4.8.2):
- Firebase/Core - Firebase/Core
- FirebaseMessaging (= 2.0.7) - FirebaseMessaging (= 2.0.8)
- FirebaseAnalytics (4.0.5): - FirebaseAnalytics (4.0.9):
- FirebaseCore (~> 4.0) - FirebaseCore (~> 4.0)
- FirebaseInstanceID (~> 2.0) - FirebaseInstanceID (~> 2.0)
- GoogleToolboxForMac/NSData+zlib (~> 2.1) - GoogleToolboxForMac/NSData+zlib (~> 2.1)
- nanopb (~> 0.3) - nanopb (~> 0.3)
- FirebaseCore (4.0.12): - FirebaseCore (4.0.14):
- GoogleToolboxForMac/NSData+zlib (~> 2.1) - GoogleToolboxForMac/NSData+zlib (~> 2.1)
- FirebaseInstanceID (2.0.7) - FirebaseInstanceID (2.0.8):
- FirebaseMessaging (2.0.7): - FirebaseCore (~> 4.0)
- FirebaseMessaging (2.0.8):
- FirebaseAnalytics (~> 4.0) - FirebaseAnalytics (~> 4.0)
- FirebaseCore (~> 4.0) - FirebaseCore (~> 4.0)
- FirebaseInstanceID (~> 2.0) - FirebaseInstanceID (~> 2.0)
...@@ -35,15 +36,15 @@ DEPENDENCIES: ...@@ -35,15 +36,15 @@ DEPENDENCIES:
- Firebase/Messaging - Firebase/Messaging
SPEC CHECKSUMS: SPEC CHECKSUMS:
Firebase: dbfb98ccec2dcfcd21ab9cc1b4981a3f3c8c5e26 Firebase: 7d3b8cd837ad9fcd391657734c0d56dab8e9a5a3
FirebaseAnalytics: 5b02a63ead2c3f0259cfc7f15e053e440587ecf8 FirebaseAnalytics: 388b630c15713f5dbf364071f5f3d6077fb52f4e
FirebaseCore: 6cf108b63997bc08c04a1ffa55a3ac0d71a59ffc FirebaseCore: 2e0b98fb2d64ca8140136beff15772bdd14d2dd7
FirebaseInstanceID: 148c25c986c8699e67304b114e365713dce467f2 FirebaseInstanceID: 81df5805a08001e69138664bdd02c6719a9ac80f
FirebaseMessaging: 1a11d1c0a9ed9b3f75a0685bb0ae5932e1062f5f FirebaseMessaging: dfdcd307c2382290a1e297a81d0f18370f5b1bcd
GoogleToolboxForMac: 2501e2ad72a52eb3dfe7bd9aee7dad11b858bd20 GoogleToolboxForMac: 2501e2ad72a52eb3dfe7bd9aee7dad11b858bd20
nanopb: 5601e6bca2dbf1ed831b519092ec110f66982ca3 nanopb: 5601e6bca2dbf1ed831b519092ec110f66982ca3
Protobuf: 8a9838fba8dae3389230e1b7f8c104aa32389c03 Protobuf: 8a9838fba8dae3389230e1b7f8c104aa32389c03
PODFILE CHECKSUM: 31f07bb14b00eef65c77cff51721f530ad6eb826 PODFILE CHECKSUM: 31f07bb14b00eef65c77cff51721f530ad6eb826
COCOAPODS: 1.2.1 COCOAPODS: 1.3.1
...@@ -899,13 +899,16 @@ ...@@ -899,13 +899,16 @@
files = ( files = (
); );
inputPaths = ( inputPaths = (
"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
"${PODS_ROOT}/Manifest.lock",
); );
name = "[CP] Check Pods Manifest.lock"; name = "[CP] Check Pods Manifest.lock";
outputPaths = ( outputPaths = (
"$(DERIVED_FILE_DIR)/Pods-SimpleFcmClientTests-checkManifestLockResult.txt",
); );
runOnlyForDeploymentPostprocessing = 0; runOnlyForDeploymentPostprocessing = 0;
shellPath = /bin/sh; shellPath = /bin/sh;
shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n"; shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
showEnvVarsInLog = 0; showEnvVarsInLog = 0;
}; };
5FF00A260C7092D33989ED96 /* [CP] Embed Pods Frameworks */ = { 5FF00A260C7092D33989ED96 /* [CP] Embed Pods Frameworks */ = {
...@@ -974,13 +977,16 @@ ...@@ -974,13 +977,16 @@
files = ( files = (
); );
inputPaths = ( inputPaths = (
"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
"${PODS_ROOT}/Manifest.lock",
); );
name = "[CP] Check Pods Manifest.lock"; name = "[CP] Check Pods Manifest.lock";
outputPaths = ( outputPaths = (
"$(DERIVED_FILE_DIR)/Pods-SimpleFcmClient-checkManifestLockResult.txt",
); );
runOnlyForDeploymentPostprocessing = 0; runOnlyForDeploymentPostprocessing = 0;
shellPath = /bin/sh; shellPath = /bin/sh;
shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n"; shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
showEnvVarsInLog = 0; showEnvVarsInLog = 0;
}; };
/* End PBXShellScriptBuildPhase section */ /* End PBXShellScriptBuildPhase section */
......
...@@ -9,7 +9,7 @@ ...@@ -9,7 +9,7 @@
"dependencies": { "dependencies": {
"react": "16.0.0-alpha.12", "react": "16.0.0-alpha.12",
"react-native": "^0.47.2", "react-native": "^0.47.2",
"react-native-fcm": "^12.0.0" "react-native-fcm": "^13.1.0"
}, },
"jest": { "jest": {
"preset": "jest-react-native" "preset": "jest-react-native"
......
...@@ -3635,9 +3635,9 @@ react-devtools-core@2.3.1: ...@@ -3635,9 +3635,9 @@ react-devtools-core@2.3.1:
shell-quote "^1.6.1" shell-quote "^1.6.1"
ws "^2.0.3" ws "^2.0.3"
react-native-fcm@^12.0.0: react-native-fcm@^13.1.0:
version "12.0.0" version "13.1.0"
resolved "https://registry.yarnpkg.com/react-native-fcm/-/react-native-fcm-12.0.0.tgz#6a4ae78d759c2d28b7f58b63f345d3a598802116" resolved "https://registry.yarnpkg.com/react-native-fcm/-/react-native-fcm-13.1.0.tgz#e214842b94e18bdc15cb75249ed9ca5ef3aef06d"
react-native@^0.47.2: react-native@^0.47.2:
version "0.47.2" version "0.47.2"
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment